<?php
/*
| Original Project
|--------------------------------------------------------------------------
| OWSA-INV V2
|--------------------------------------------------------------------------
| Author: Siamon Hasan
| Project Name: OSWA-INV
| Version: v2
| Official page: http://oswapp.com/
| facebook Page: https://www.facebook.com/oswapp
|
|
|***************************************************************
| This project was taken and carefully enhanced by
| 
| author: Yoel Monsalve
| mail:   yymonsalve@gmail.com
| web:    (futurely) www.yoelmonsalve.com
|

*/
define( 'DB_HOST', 'localhost' );			// Set database host
//define( 'DB_USER', 'root' );			// Set database user
//define( 'DB_PASS', 'root' );			// Set database password
define( 'DB_USER', 'pspticom_sigos' );		// Set database user
define( 'DB_PASS', 'Regularshow98' );				// Set database password
define( 'DB_NAME', 'pspticom_sigos' );			// Set database name

session_write_close( );
session_start();
?>
